{
  "url": "https://anno.land/anno-117-specialists/brian-na-gcapallin-sarkastischer-satiriker/",
  "title": "Brian na gCapallín, sarkastischer Satiriker Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Brian na gCapallín, sarkastischer Satiriker\nEpischer Anno 117 Spezialist\nBrian na gCapallín, sarkastischer Satiriker\nEpisch\nZivilgesellschaft\nSpezialist\nTuchhändler in Reichweite:\nAnsehen Bereichseffekt\n+1,5\nFundort\nAlle Händler\nVerbessert\nBirrusnäher\nHosenmacher\nSandalenmacher\nSchuhweber\nSpinnerei\nSpinnerei\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nBrian na gCapallín, sarkastischer Satiriker\nist ein Anno 117 Item mit dem Seltenheitsgrad\nEpisch\n.\n\t\tEr gehört zum Themenbereich\nZivilgesellschaft\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nTuchhändler\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nAttribute durch Bereichseffekte\n.\nBrian na gCapallín, sarkastischer Satiriker\nhat die folgenden Eigenschaften:\n·\nTuchhändler in Reichweite:\n·\nAnsehen Bereichseffekt\n+1,5\nBeinflusste Gebäude / Waren\nBirrusnäher (Albion)\nHosenmacher (Albion)\nSandalenmacher (Latium)\nSchuhweber (Albion)\nSpinnerei (Albion)\nSpinnerei (Latium)\nWeitere\nEpische\nZivilgesellschaft\nSpezialisten\nAodhan, Meisterbarde der Scáthach\nAprilis, Schneckenaufrührerin\nBrian na gCapallín, sarkastischer Satiriker\nCaelus Isatis, aus der Nachmittagspause\nCamillus Galerus, Kunsthandwerk-Mäzenin\nCermaid Mac Ealadha, Dagdas Hüter\nEmer, glühende Verfechterin\nEnna Ardsolas, glänzendes Bollwerk\nFlavius Cerialis, Birrus-Enthusiast\nGalerius Natta, oberster Prospektor\nHosta Vulpius, Tilger der Töne\nKnekkfjall aus der knackigen Tundra\nLepidius Exoratus, Polylithologe\nMeresamun, reflektierter Intellekt\nMimesius Perrenis, vorbildliche Erscheinung\nMoccix. Wappenschild-Heroldin\nTirechán Ua Aergol, unermüdlicher Pflüger\nUesuca aus dem Terrorterroir",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Brian na gCapallín, sarkastischer Satiriker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Umhaenge.webp",
      "alt": "Birrusnäher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hosen.webp",
      "alt": "Hosenmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandalen.webp",
      "alt": "Sandalenmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilfschuhe.webp",
      "alt": "Schuhweber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tuniken.webp",
      "alt": "Spinnerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tuniken.webp",
      "alt": "Spinnerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Umhaenge.webp",
      "alt": "Birrusnäher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hosen.webp",
      "alt": "Hosenmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandalen.webp",
      "alt": "Sandalenmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilfschuhe.webp",
      "alt": "Schuhweber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tuniken.webp",
      "alt": "Spinnerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tuniken.webp",
      "alt": "Spinnerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aodhan, Meisterbarde der Scáthach Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aprilis, Schneckenaufrührerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Brian na gCapallín, sarkastischer Satiriker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Caelus Isatis, aus der Nachmittagspause Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Camillus Galerus, Kunsthandwerk-Mäzenin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Cermaid Mac Ealadha, Dagdas Hüter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Emer, glühende Verfechterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Enna Ardsolas, glänzendes Bollwerk Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Flavius Cerialis, Birrus-Enthusiast Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Galerius Natta, oberster Prospektor Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Hosta Vulpius, Tilger der Töne Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Knekkfjall aus der knackigen Tundra Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Lepidius Exoratus, Polylithologe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Meresamun, reflektierter Intellekt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Mimesius Perrenis, vorbildliche Erscheinung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Moccix. Wappenschild-Heroldin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Tirechán Ua Aergol, unermüdlicher Pflüger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Uesuca aus dem Terrorterroir Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Brian na gCapallín, sarkastischer Satiriker Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Brian na gCapallín, sarkastischer Satiriker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Umhaenge.webp",
      "alt": "Birrusnäher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hosen.webp",
      "alt": "Hosenmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandalen.webp",
      "alt": "Sandalenmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilfschuhe.webp",
      "alt": "Schuhweber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tuniken.webp",
      "alt": "Spinnerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tuniken.webp",
      "alt": "Spinnerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Umhaenge.webp",
      "alt": "Birrusnäher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hosen.webp",
      "alt": "Hosenmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandalen.webp",
      "alt": "Sandalenmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilfschuhe.webp",
      "alt": "Schuhweber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tuniken.webp",
      "alt": "Spinnerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tuniken.webp",
      "alt": "Spinnerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aodhan, Meisterbarde der Scáthach Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aprilis, Schneckenaufrührerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Brian na gCapallín, sarkastischer Satiriker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Caelus Isatis, aus der Nachmittagspause Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Camillus Galerus, Kunsthandwerk-Mäzenin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Cermaid Mac Ealadha, Dagdas Hüter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Emer, glühende Verfechterin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Enna Ardsolas, glänzendes Bollwerk Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Flavius Cerialis, Birrus-Enthusiast Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Galerius Natta, oberster Prospektor Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Hosta Vulpius, Tilger der Töne Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Knekkfjall aus der knackigen Tundra Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Lepidius Exoratus, Polylithologe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Meresamun, reflektierter Intellekt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Mimesius Perrenis, vorbildliche Erscheinung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Moccix. Wappenschild-Heroldin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Tirechán Ua Aergol, unermüdlicher Pflüger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Uesuca aus dem Terrorterroir Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Brian na gCapallín, sarkastischer Satiriker Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Brian na gCapallín, sarkastischer Satiriker Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/brian-na-gcapallin-sarkastischer-satiriker/",
    "https://anno.land/anno-117-buildings/birrusnaeher-albion/",
    "https://anno.land/anno-117-buildings/hosenmacher-albion/",
    "https://anno.land/anno-117-buildings/sandalenmacher-latium/",
    "https://anno.land/anno-117-buildings/schuhweber-albion/",
    "https://anno.land/anno-117-buildings/spinnerei-albion/",
    "https://anno.land/anno-117-buildings/spinnerei-latium/",
    "https://anno.land/anno-117-specialists/aodhan-meisterbarde-der-scathach/",
    "https://anno.land/anno-117-specialists/aprilis-schneckenaufruehrerin/",
    "https://anno.land/anno-117-specialists/caelus-isatis-aus-der-nachmittagspause/",
    "https://anno.land/anno-117-specialists/camillus-galerus-kunsthandwerk-maezenin/",
    "https://anno.land/anno-117-specialists/cermaid-mac-ealadha-dagdas-hueter/",
    "https://anno.land/anno-117-specialists/emer-gluehende-verfechterin/",
    "https://anno.land/anno-117-specialists/enna-ardsolas-glaenzendes-bollwerk/",
    "https://anno.land/anno-117-specialists/flavius-cerialis-birrus-enthusiast/",
    "https://anno.land/anno-117-specialists/galerius-natta-oberster-prospektor/",
    "https://anno.land/anno-117-specialists/hosta-vulpius-tilger-der-toene/",
    "https://anno.land/anno-117-specialists/knekkfjall-aus-der-knackigen-tundra/",
    "https://anno.land/anno-117-specialists/lepidius-exoratus-polylithologe/",
    "https://anno.land/anno-117-specialists/meresamun-reflektierter-intellekt/",
    "https://anno.land/anno-117-specialists/mimesius-perrenis-vorbildliche-erscheinung/",
    "https://anno.land/anno-117-specialists/moccix-wappenschild-heroldin/",
    "https://anno.land/anno-117-specialists/tirechan-ua-aergol-unermuedlicher-pflueger/",
    "https://anno.land/anno-117-specialists/uesuca-aus-dem-terrorterroir/",
    "https://anno.land/en/anno-117-specialists/brian-na-gcapallin-sarkastischer-satiriker/"
  ],
  "full_html_length": 47742
}